/*     44469 : 타이틀 텍스트      */
.title__44469__ {font-size:0}
.title__44469__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44469__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44469__.style_top p {padding-top:10px}
.title__44469__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44469__.style_right p {padding-right:14px}
.title__44469__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44469__.style_bottom p {padding-bottom:12px}
.title__44469__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44469__.style_left p {padding-left:14px}
.title__44469__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44469__.style_circle1 p {padding-left:18px}
.title__44469__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44469__.style_circle2 p {padding-left:18px}
.title__44469__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44469__ p {font-size:24px}
	.title__44469__.style_top p:before {width:24px}
	.title__44469__.style_right p:before {height:24px}
	.title__44469__.style_bottom p:before {width:24px}
	.title__44469__.style_left p:before {height:24px}
}

/*     44470 : 장문 텍스트      */
.textarea__44470__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44470__ p {font-size:15px}
}

/*     44471 : 한줄 텍스트      */
.text__44471__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__44471__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__44471__ p {font-size:15px}
}

/*     44472 : 장문 텍스트      */
.textarea__44472__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44472__ p {font-size:15px}
}

/*     44473 : 이미지 (비율형)      */
.img_ratio__44473__ {max-width:100%;vertical-align:top}
.img_ratio__44473__ * {box-sizing:border-box}
.img_ratio__44473__ a {display:block;vertical-align:top}
.img_ratio__44473__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__44473__ img {width:auto}
}

/*     44474 : 한줄 텍스트      */
.text__44474__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__44474__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__44474__ p {font-size:20px}
}

/*     44475 : 장문 텍스트      */
.textarea__44475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44475__ p {font-size:15px}
}

/*     44476 : 한줄 텍스트      */
.text__44476__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__44476__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__44476__ p {font-size:15px}
}

/*     44477 : 장문 텍스트      */
.textarea__44477__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44477__ p {font-size:15px}
}

/*     44478 : 타이틀 텍스트      */
.title__44478__ {font-size:0}
.title__44478__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44478__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44478__.style_top p {padding-top:10px}
.title__44478__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44478__.style_right p {padding-right:14px}
.title__44478__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44478__.style_bottom p {padding-bottom:12px}
.title__44478__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44478__.style_left p {padding-left:14px}
.title__44478__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44478__.style_circle1 p {padding-left:18px}
.title__44478__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44478__.style_circle2 p {padding-left:18px}
.title__44478__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44478__ p {font-size:24px}
	.title__44478__.style_top p:before {width:24px}
	.title__44478__.style_right p:before {height:24px}
	.title__44478__.style_bottom p:before {width:24px}
	.title__44478__.style_left p:before {height:24px}
}

/*     44479 : 장문 텍스트      */
.textarea__44479__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44479__ p {font-size:15px}
}

/*     44480 : 이미지 (비율형)      */
.img_ratio__44480__ {max-width:100%;vertical-align:top}
.img_ratio__44480__ * {box-sizing:border-box}
.img_ratio__44480__ a {display:block;vertical-align:top}
.img_ratio__44480__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__44480__ img {width:auto}
}

/*     44481 : 셀 설정      */
.cell_option__44481__ {display:table; width:100%;}
.cell_option__44481__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__44481__ {padding-top:10%;}
}

@media (min-width:1024px){
	.col__44481__ {padding-top:10%;}
}

/*     44482 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44482__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44482__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44482__ ul li:first-child {margin-top:0}
.text_list__44482__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__44482__ span:before {content:'\e615';font-family:"icomoon_text_list"}
.text_list__44482__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__44482__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44482__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44482__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44482__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44482__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44482__ ul li {font-size:15px}
}

/*     44483 : 타이틀 텍스트      */
.title__44483__ {font-size:0}
.title__44483__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44483__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44483__.style_top p {padding-top:10px}
.title__44483__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44483__.style_right p {padding-right:14px}
.title__44483__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44483__.style_bottom p {padding-bottom:12px}
.title__44483__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44483__.style_left p {padding-left:14px}
.title__44483__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44483__.style_circle1 p {padding-left:18px}
.title__44483__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44483__.style_circle2 p {padding-left:18px}
.title__44483__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44483__ p {font-size:24px}
	.title__44483__.style_top p:before {width:24px}
	.title__44483__.style_right p:before {height:24px}
	.title__44483__.style_bottom p:before {width:24px}
	.title__44483__.style_left p:before {height:24px}
}

/*     44484 : 장문 텍스트      */
.textarea__44484__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44484__ p {font-size:15px}
}

/*     44485 : 타이틀 텍스트      */
.title__44485__ {font-size:0}
.title__44485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44485__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44485__.style_top p {padding-top:10px}
.title__44485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44485__.style_right p {padding-right:14px}
.title__44485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44485__.style_bottom p {padding-bottom:12px}
.title__44485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44485__.style_left p {padding-left:14px}
.title__44485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44485__.style_circle1 p {padding-left:18px}
.title__44485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44485__.style_circle2 p {padding-left:18px}
.title__44485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44485__ p {font-size:24px}
	.title__44485__.style_top p:before {width:24px}
	.title__44485__.style_right p:before {height:24px}
	.title__44485__.style_bottom p:before {width:24px}
	.title__44485__.style_left p:before {height:24px}
}

/*     44486 : 장문 텍스트      */
.textarea__44486__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44486__ p {font-size:15px}
}

/*     44487 : 이미지 (비율형)      */
.img_ratio__44487__ {max-width:100%;vertical-align:top}
.img_ratio__44487__ * {box-sizing:border-box}
.img_ratio__44487__ a {display:block;vertical-align:top}
.img_ratio__44487__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__44487__ img {width:auto}
}

/*     44488 : 이미지 (비율형)      */
.img_ratio__44488__ {max-width:100%;vertical-align:top}
.img_ratio__44488__ * {box-sizing:border-box}
.img_ratio__44488__ a {display:block;vertical-align:top}
.img_ratio__44488__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__44488__ img {width:auto}
}

